Bug 223144 - math/fann: Add license information
Summary: math/fann: Add license information
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-21 11:55 UTC by Yasuhiro KIMURA
Modified: 2017-10-30 01:56 UTC (History)
2 users (show)

See Also:
yasu: maintainer-feedback+


Attachments
patch file (365 bytes, patch)
2017-10-21 11:55 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2017-10-21 11:55:34 UTC
Created attachment 187344 [details]
patch file

Add license information.
Comment 1 Tz-Huan Huang 2017-10-29 05:38:15 UTC
It looks fine to me, thanks!
Comment 2 commit-hook freebsd_committer 2017-10-30 01:44:34 UTC
A commit references this bug:

Author: wen
Date: Mon Oct 30 01:43:55 UTC 2017
New revision: 453151
URL: https://svnweb.freebsd.org/changeset/ports/453151

Log:
  - Add LICENSE

  PR:		223144
  Submitted by:	yasu@utahime.org
  Approved by:	maintainer

Changes:
  head/math/fann/Makefile
  head/math/fann/distinfo